#ifndef OUTPUT_H
#define OUTPUT_H

#define OUT_EXIT	0
#define OUT_V6LIST	1
#define OUT_V4LIST	2
#define OUT_NSLIST	3
#define OUT_TERM	4
#define OUT_RELOAD	5
#define OUT_RADIOLIST	6

extern void out_exit(void);
extern int out_init(char *script,char *cfg);
extern int out_start(void);
extern void out_stop(void);
extern void out_cmd(int cmd,void *data,int len);
extern int out_v4input(int argc,char *argv[]);
extern int out_radioinput(int argc,char *argv[]);
extern int out_nslist(void);
extern int out_doterm(void);
extern int out_newcfg(void);
extern CFG *out_doparse(char *cfg);

#endif
